/*
	
	TOTAL WIDTH: 980px 
	
*/


	/* -- Browser Elements -- */
	html, body {
	    height: 100%;
	    padding: 0;
		margin: 0;
		/*background: #055bab; */ 
	}
	div{
		/*border: 1px solid black;*/
	}
	h2{
		color:#dfdfdf;
		font-family: "DayBlack";
	}
	p{
		word-break: break-all;
		font-family: "Open Sans";
	}
	
	
	
	
	
		
	/* -- Columns -- */
	.col{
		width: 250px;
		display: inline-block;
		vertical-align: top;
		/*background-color: rgba(153,204,255,0.4);*/
	}
	.prime{
		width: 730px;
		/*background-color: rgba(153,255,153,0.4);*/
	}
	
	
	
	
	
	/* -- Main Structural Elements -- */
	#wrapper{
		width: 100%;
		min-width: 980px;
		/*background: aqua;*/
	}
	#header, 
	#message_box,
	#pre_header, 
	#main, 
	#pre_footer, 
	#footer {
		text-align: center;
		white-space: nowrap;
	}
	#header{
		width:100%;
		height: 80px;
		background-color: rgba(255,255,255,1.00);
		position: fixed;
		box-shadow: 0px 1px 6px #222;
		z-index: 999;
	}
	#ghost_header{
		height:80px;
		visibility: hidden;
	}
	#pre_header{
		height:525px;
		background: #0e0e0e;
		margin-top: 30px;
		padding-bottom: 30px;
		width:100%;
		margin: 0 auto 0 auto;
	}
	#main{
		width:100%;
		padding-bottom: 10px;
		background: #f7f7f7;
	}
	#pre_footer{
		width:100%;
		height: 400px;
		background: #151515;
	}
	#footer{
		width:100%;
		height: 60px;
		background: #313131;
		/*background: #055bab;*/
	}
	#social_icons{
		width: 130px;
		height:280px;
		color:#fff;
		font-family: "Open Sans";
		bottom: -30;
		right:0;
		text-align: center;
		position: absolute;
		border-radius: 7px 0px 0px 30px;
		z-index: 999;
		background: rgba(0,0,0,0.5);
		display: none; /* DEBUG */
	}
	
	

	
	
	

	
	/* -- Header -- */
	#header .col{
		width: 420px;
		background: transparent;
	}
	#header .prime{
		width: 560px;
	}	
	.logo{
		text-align: left;
		/*background: orange;*/
	}
	.logo img{
		width: auto;
		height: 76px;
		margin-top: 2px;
	}
	.sublogo{
		color: #e9e9e9;
		font-family: "DayBlack";
		font-size: 70px;
		margin-left: 140px;
	}
	.navigation{
		padding-top: 30px;
		text-align: right;
		/*background: lightblue;*/
	}
	.navigation nav a{
		color: black;
		font-family: "Open Sans";
		text-decoration: none;
		padding: 30px 10px 28px 10px;
		cursor: pointer;
	}
	.navigation nav a:hover{
		color:red;
		font-weight: 600;
		padding: 30px 10px 28px 8px;
		background: #222;
	}
	
	
	
	
	
	
	
	
	
	
	/* -- Pre-Header -- */
	#pre_header .col{
		width: 320px;
		padding-top: 20px;
		background: transparent;
	}
	#pre_header .prime{
		width: 660px;
	}
	#message_box{
		color:#363636;
		font-family: "NimbusSans";
		background: #e7e7e7;
	}
	.featured{
		
	}
	.featured_title{
		color:#dfdfdf;
		text-align: left;
		font-size: 32px;
		font-family: "DayBlack";
		padding-bottom: 8px;
	}
	.rss_feed{
		padding-top: 51px;
		
	}
	.about{
		color: #ccc;
		overflow: hidden;
	}
	.about p{
		font-size: 17px;
	}
	.about_bio{
		height: 562px;
		text-align: left;
	}
	.about_photo{
		height: 81px;
		opacity: 0.4;
		/*border: 1px solid #fff;*/
		overflow: hidden;
	}
	.about img{
		width:100%;
	}
	.bio_summary{
		
	}
	.bio_social a{
		color:#ccc;
		text-decoration: none;
	}
	.bio_social i{
		padding-right: 10px;
	}
	.bio_social i:hover{
		color:#47c8ff;	
	}
	.back_btn{
		float: left;
		width: 0; 
		height: 0; 
		margin: 8 10 0 10;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent; 
		border-right:30px solid #5f5f5f; 
		cursor: pointer;
	}
	.back_btn:hover{
		border-right:30px solid #a2a2a2; 
	}
	
	

	
	
	
	
	
	
	
	/* -- Main Content -- */
	#main .col{/* DEBUG */
		/* height: 1000px; */
		background:transparent;
	}
	.main_content{
		border-radius: 0px;
		margin-top: 1px;
		background: transparent;
	}
	.maincontent_nav{
		width: 100%;
		height: 31px;
		margin: 10px 0 30px 0;
		box-shadow: 1px 17px 10px black;
		background: transparent;
	}
	.maincontent_nav_item{
		width:33.1%;
		color:#dedede;
		text-align: center;
		font-size: 30px;
		font-family: "Impact";
		float:left;
		padding: 7px 0;;
		border-top: 1px solid #d9d9d9;
		border-left: 1px solid #d9d9d9;
		border-bottom: 1px solid #d9d9d9;
		border-radius: 4px;
		background: #ff4a4a;
	}
	.maincontent_nav_item:hover{
		color:#fff;
		background: #003a4e;
	}
	.fa{
		z-index: 2;	
	}
	#dynamic{
		background: transparent;
	}
	#videos, #news, #photos{
		background: transparent;
	}
	.feedgrabbr_widget{
		font-family: "Open Sans";
	}
	.newsfeed{
		padding: 15 30 25 30;
		text-align: justify;
		font-family: "Open Sans";
		line-height: 1.7;
		white-space: normal;
		border-radius: 5px;
		background: #e8e8e8;
	}
	
	
	
	
	



	
	/* -- Right Sidebar -- */
	.right_sidebar{
		height: inherit;
		background: transparent;
	}
	.twitter_feed{
		margin-top: 10px;
	}





	/* -- Pre-Footer -- */
	#pre_footer .col{
		width:480px;
		margin-top: 30px;
		background: transparent;
		
	}
	#pre_footer .prime{
		width: 500px;
		color: #ccc;
	}
	#pre_footer h2{
		font-size: 29px;
		margin-top: 14px;
	}
	#pre_footer p{
		text-align: left;
		font-size: 15px;
		line-height: 1.8;
		padding: 0 40px 20px 25px;
	}
	#pre_footer a{
		color: #7fd7fd;
		text-decoration: none;	
	}
	.contact_form{
		color:#cacaca;
		text-align: left;
		font-size: 14px;
		display: inline-block;
		margin-top: 20px;
	}

	
	
	
	
	/* -- Footer -- */
	#footer .col{
		width: 250px;
		background: transparent;
	}
	#footer .prime{
		width: 730px;
	}
	.footer_nav{
		padding-top: 5px;
		text-align: left;
		/*background: lightblue;*/
	}
	.footer_nav nav a{
		color: #646464;
		font-size: 11px;
		font-family: "Open Sans";
		text-decoration: none;
		padding: 0 10px;
	}
	.footer_nav nav a:hover{
		color:#ccc;
	}
	.copyright, .creator{
		text-align: right;
		font-size: 10px;
		font-family: "Helvetica";
		color: #494949;
		padding: 11px 40px 0 0;
	}
	.creator{
		font-size: 12px;
	}
	.creator a{
		color:#41807c;
		text-decoration:none;
	}

	
	
	
	
	
	
	/* -- Forms -- */
	input[type="text"],input[type="password"],textarea 	{
		border:0 none;
		background:#d3d3d3 !important;
		-moz-box-shadow:inset 0 3px 6px rgba(0,0,0,0.4);
		-webkit-box-shadow:inset 0 3px 6px rgba(0,0,0,0.4);
		box-shadow:inset 0 3px 6px rgba(0,0,0,0.4);
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		font-family: "Open Sans";
		color:#222;
		width:395px;
		padding-left: 10px;
	}
	textarea{ padding-top: 8px }
	input[type="text"],input[type="password"] {
		height:30px;
		line-height:30px;
		margin-bottom: 5px;
	}
	input[type="submit"] {
		border:0 none;
		background-color:#4297e1;
		color:#fff;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding:0 25px;
		font:12px/28px Arial,sans-serif;
		text-transform:uppercase;
		height:30px
	}
	.ie7 input[type="submit"] {
		padding-left:0;
		padding-right:0;
		height:auto;
	}
	input[type="submit"]:hover {
		background-color:#7abaf2;
	}
	.wsite-form-container {
		margin-top:0 !important
	}
	textarea {
		overflow:auto
	}
	
	
	
	/* -- Styles for photos grid -- */
	.instafeed_grid{
		height: 1680px; 
		width: 720px; 
		background: transparent;
	}
	.instafeed_grid li,ul{
		margin:0;
		padding:0;
		border:0;
		font-weight:normal;
		font-style:normal;
		font-size:100%;
		line-height:1;
		font-family:inherit;
	}
	.media-grid {
		margin-left:-20px;
		margin-bottom:0;
		zoom:1;
	}
	.media-grid:before,.media-grid:after {
		display:table;
		content:"";
		zoom:1;
		*display:inline;
	}
	.media-grid:after {
		clear:both;
	}
	.media-grid li {
		display:inline;
	}
	.media-grid a {
		float:left;
		padding:4px;
		margin:0 0 20px 20px;
		border:1px solid #ddd;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.075);
		-moz-box-shadow:0 1px 1px rgba(0,0,0,0.075);
		box-shadow:0 1px 1px rgba(0,0,0,0.075);
	}
	.media-grid a img {
		display:block;
	}
	.media-grid a:hover {
		border-color:#0069d6;
		-webkit-box-shadow:0 1px 4px rgba(0,105,214,0.25);
		-moz-box-shadow:0 1px 4px rgba(0,105,214,0.25);
		box-shadow: 0 1px 4px rgba(0,105,214,0.25);
	}	
	
	
	/* -- Widget Photo Overlay -- */
	.overlay{
		position: fixed;
		margin: auto;
		left:0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 100%; 
		height:100%; 
		background-color:rgba(0, 0, 0, 0.5);
		z-index:9998;
		display: none;
	}
	.overlay_info{
		font-family: "NimbusCondensed";
		position:absolute; 
		margin: 70 auto;
		left:0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 550px; 
		height:auto; 
		background: #fff; 
		border: solid #000000 1px;
		border-radius: 10px;
		z-index:9999;
	}
		
	.selected{
		color:#fff; background: #003a4e;
		
	}
	

	
	

	
	